.section1{margin:16px 0;}
.zoneA{}
.zoneA .disp-img{height:108px;margin:10px 0 0 0;border-bottom:1px dotted #A5A5A5;position:relative;}
.zoneA .disp-img:first-child{margin:0;}
.zoneA .disp-img a{display:block;}
.zoneA .disp-img .title{display:block;margin-left:106px;border-bottom:1px dotted #A5A5A5;margin-bottom:10px;}
.zoneA .disp-img .thumb{position:absolute;top:0;}
.zoneA .disp-img .details{width:124px;height:96px;margin-left:106px;display:block;}
.zoneA .disp-img .action{display:none;}
.zoneB{}
.zoneB .simple_disp-img:first-child{margin:0 0 10px 0;}
.zoneC{}
.slider_component{}
#homepage_slider .svw{width:50px;height:20px;background-color:#ffffff;}
.svw ul{position:relative;left:-999em;}
#homepage_slider.stripViewer{position:relative;overflow:hidden;margin:0;padding-top:7px;}
#homepage_slider.stripViewer ul{margin:0;padding:0;position:relative;left:0;top:0;list-style-type:none;}
#homepage_slider.stripViewer ul li{float:left;}
#homepage_slider .tooltip{padding:0.5em;background-color:#ffffff;color:#000000;border:5px solid #dedede;}
#homepage_slider{width:950px;}
.stripTransmitter{overflow:hidden;padding:0px;width:100%;height:6px;top:0px;right:0px;}
.stripTransmitter ul{margin:0;padding:0;position:relative;list-style-type:none;float:right;}
.stripTransmitter ul li{width:30px;float:left;height:5px;margin-left:5px;}
.stripTransmitter a{height:5px;display:block;padding:0 0 0 0;text-align:center;text-decoration:none;font-size:0px;background-color:#818182;color:transparent !important;}
.stripTransmitter a:hover,a.current{font-weight:none!important;}
.tooltip{padding:0.5em;background-color:#ffffff;color:#000000;border-bottom:1px dotted #A5A5A5;}
.section4 .disp-img{margin:0 0 15px 0;}
.section4 .disp-img .title{border-bottom:1px solid #a5a5a5;height:30px;line-height:30px;text-transform:uppercase;font-weight:bold;font-size:1em;white-space:nowrap;display:block;margin:0 0 10px 0;}
.section4 .disp-img .thumb{margin:0 0 5px 0;display:block;}
.section4 .disp-img .details{}
.section4 .disp-img .action{display:none;}
Slide Viewer
*****************/.slider_component{margin-top:-1px;border:1px solid #fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;position:relative;}
#homepage_slider .svw{background:#fff;}
#homepage_slider.stripViewer{border-bottom:6px solid #FFFFFF;}
#homepage_slider.stripViewer ul{list-style-type:none;}
#homepage_slider .tooltip{background:#fff;color:#000;border:5px solid #dedede;}
.stripTransmitter ul{list-style-type:none;}
.stripTransmitter a{text-align:center;color:#356f70;text-decoration:none;font-size:1.1em;}
.stripTransmitter a:hover,a.current{}
.stripTransmitter a.current{background-color:#f68c87;}
.tooltip{padding:0.5em;background:#fff;color:#000;border:5px solid #E1B8E9;}